{
	"101002012_0": "\"Guh! Her regenerative powers have increased!\"",
	"101002012_1": "\"Are the three of us even enough to stop her?!\"",
	"101002012_2": "\"That's...\"",
	"101002012_3": "\"No matter how unrestrained your Gears are, they are but toys created from relic fragments!\"",
	"101002012_4": "\"Don't start thinking that they stand a chance against a complete relic.\"",
	"101002012_5": "\"Hah...\"",
	"101002012_6": "\"No...\"",
	"101002012_7": "(A complete relic<speed=1>...</speed> That's it<speed=0.5>!</speed> There is a weapon that can fight against a complete relic!)",
	"101002012_8": "\"Yukine!\"",
	"101002012_9": "\"I know what you're thinking! Let's do that again!\"",
	"101002012_10": "\"But in order for that...\"",
	"101002012_11": "\"Oh, umm...\"",
	"101002012_12": "\"I don't quite understand, but I'll give it a shot!\"",
	"101002012_13": "\"I'm counting on you! Yukine and I will clear the way!\"",
	"101002012_14": "\"No need to hold back!\""
}